Description

The included version of Quakespasm (Quakespasm 0.92.2.zip) is required to play these maps. It is the same engine that was included with the release of ad_sepulcher. Otherwise, Quakespasm 0.93.0 when it is officially released will be able to run these maps without issue. No other engines have been tested with these maps, and most likely will not work properly. Use them at your own risk.

Preview
Shattered Soul of the Scarabrus by ORL
Comments
lbscallao
lbscallao

chevere!!!!

Reply Good karma Bad karma+2 votes
lbscallao
lbscallao

muy bueno!!!!

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Tags

Shattered Soul of the Scarabrus by ORL has not been tagged yet.